@charset "utf-8";
/* CSS Document */
.NavFont9:link {
   font-size:12px;
	color: #fff;
	text-decoration: none;
}
.NavFont9:visited {
    font-size:12px;
	color: #fff;
	text-decoration: none;
}
.NavFont9:hover {
	color: #fff;
	text-decoration: underline;
	font-size:13px}
.news {  color:#414141;FONT-SIZE: 14px; text-decoration: none;font-weight:normal;}
.news:active {FONT-SIZE: 14px;color:#414141; TEXT-DECORATION: underline}
.news:link {FONT-SIZE: 14px; color:#414141}
.news:visited {FONT-SIZE: 14px; color:#414141}
.news:hover { FONT-SIZE: 14px; COLOR: #C30; font-weight:normal; }

#body { margin:0; font-size:12px; font-family:Verdana; background-color:#E1DCD8; }
/*body*/
#container { width:1280px; margin:0 auto; }
/*header*/
#head_top { height:28px; background-image: url(../images/sub_about_01.jpg); }
/*content*/
#leftlogo { background: #99FF99; height: 75px; width: 134px; float: left; background-image: url(../images/logotopdi.jpg); }
#sub_logotopdi{height:75px;background-image: url(../images/logotopdi.jpg);width:100%;}
#sub_logotop {height:75px;background-image: url(../images/logotopdi.jpg);width:1103px;text-align:center; margin:0 auto;}
#logo { float:left;display:inline; height:75px;}
#centerlogo { background: #99FFFF; height: 64px; }
/*nav*/
#navbar {z-index:-1;height:50px; background-color:#d5001c; width:100%; display:table;}
#navsub{width:1103px;text-align:center;margin:0 auto; background-color:#d5001c;}
/*info*/
#info { width:1280px; margin:0; }
#left { background: #fff; height: 794px; width: 134px; float: left; }
#right { background: #fff; height: 794px; width: 148px; float: right; }
#center { background: #99FFFF; height: 794px; }
/*infocentertop*/
#infocentertop1 { height:150px; width:786px; float: left; }
#infocentertop2 { height:46px; width:212px;float:right;background-image:url(../images/sub_about_08.jpg);}
#infocentertop3 { height:247px; width:212px;float:right;background-image:url(../images/sub_about_14di.jpg);}
#infocenterleftmain1 { height: 56px; width:786px; float: left;background-image:url(../images/sub_about_12.jpg);}
#infocenterleftmain2 { height: 588px; width:786px; float: left;background-image:url(../images/sub_about_13di.jpg);}
/*infocenterright*/
#infocenterright3 { height:46px; width:212px;float:right;background-image:url(../images/sub_about_14.jpg);}
#infocenterright4 { height:210px; width:212px;float:right;background-image:url(../images/sub_about_14di.jpg);}
#infocenterright5 { height:46px; width:212px;float:right;background-image:url(../images/sub_about_15.jpg);}
#infocenterright6 { height:199px; width:212px;float:right; background-image:url(../images/sub_about_14di.jpg);}
/*foot*/
#foot { height:95px; background-image:url(../images/sub_about_17di.jpg); }
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
}
/* ~~ 元素/标签选择?~~ */
ul, ol, dl { /* 由于浏览器之间的差异，最佳做法是在列表中将填充和边距都设置为零。为了保持一致，您可以在此处指定所需的数值，也可以在列表包含的列表项（LI、DT ?DD）中指定所需的数值。请记住，除非编写一个更具体的选择器，否则，在此处进行的设置将层叠?.nav 列表?*/
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
margin-top: 0;	 /* 删除上边距可以解决边距会超出其包含的块的问题。剩余的下边距可以使块与后面的任何元素保持一定距离?*/ 
padding-right: 15px; 
padding-left: 15px; /* 向块内的元素侧边（而不是块元素自身）添加填充可避免使用任何方框模型数学。此外，也可将具有侧边填充的嵌套块用作替代方法?*/ 
}
a img { /* 此选择器将删除某些浏览器中显示在图像周围的默认蓝色边框（当该图像包含在链接中时?*/
	border: none;
}
/* ~~ 站点链接的样式必须保持此顺序，包括用于创建悬停效果的选择器组在内?~~ */
a {  color: #666666; text-decoration: none;font-weight:normal;}
a:link {FONT-SIZE: 9pt; COLOR: #666666}
a:visited {FONT-SIZE: 9pt; COLOR: #666666}
a:hover, a:active, a:focus { /* 此组选择器将为键盘导航者提供与鼠标使用者相同的悬停体验?*/
	text-decoration: none;
	color: #C30;
	TEXT-DECORATION: underline

}
/* ~~ 此固定宽度容器包含所有其它块 ~~ */
.container {
	background: #F4F4F4;
	margin: 0 auto; /* 侧边的自动值与宽度结合使用，可以将布局居中对齐 */
	overflow:hidden;
}
/* ~~ 标题未指定宽度。它将扩展到布局的完整宽度?~~ */
header {
	background-image: url(../images/sub_about_04di.jpg);
}
/* ~~ 以下是此布局的列?~~ 

1) 填充仅放置在块元素的顶部?或底部。这些块中的元素侧边具有填充。这样，您就可以避免使用任何"方框模型数学"。请记住，如果向块自身添加任何侧边填充或边框，这些侧边填充或边框将与您定义的宽度相加以得?*总计* 宽度。您也可以选择删除块元素中的元素填充，并在该元素中另外放置一个没有任何宽度但具有设计所需填充的块元素?

2) 由于这些列均为浮动列，因此未对其指定边距。如果必须添加边距，请避免在浮动方向一侧放置边距（例如，将块中的右边距设置为向右浮动）。在很多情况下，可以改用填充。对于必须破例的块，应向该块元素的规则中添加"display:inline"声明，以控制某些版本?Internet Explorer 使边距翻倍的错误?

3) 由于可以在一个文档中多次使用类（并且一个元素也可以应用多个类），因此已为这些列分配类名，而不?ID。例如，如有必要，可以堆叠两个侧栏块。您可以根据个人偏好将这些名称轻松改?ID，前提是仅对每个文档使用一次?

4) 如果您更喜欢在左侧（而不是右侧）进行导航，只需使这些列向相反方向浮动（全部向左，而非全部向右），它们将按相反顺序显示。您无需?HTML 源文件中移动块?

*/
.sidebar1 {
	float: right;
	width: 317px;
	background-image:url(../images/sub_about_10di.jpg);
	margin-bottom:-9999px;
	padding-bottom:9999px;
	display:inline;
	overflow:hidden; 
}
.navtitle{height:46px;WIDTH:317px; background-image:url(../images/sub_about_08_6.jpg);}
.navtitle1{height:46px;WIDTH:317px; background-image:url(../images/sub_about_08_5.jpg); margin-top:10px;}
.navtitletext{float:left; margin-top:13px; margin-left:48px;display:inline; font-family:宋体; font-size:16px; font-weight:bold;}

/* ~~ 此分组的选择器为 .content 区域中的列表提供了空?~~ */

/* ~~ 导航列表样式（如果选择使用预先创建?Spry 等弹出菜单，则可以删除此样式?~~ */
nav ul {
	list-style: none; /* 这将删除列表标记 */
	text-decoration: none;
	background-image:url(../images/sub_about_101.jpg);
	margin-top:10px;
	text-align:left;

}
.rightnavdi ul{
	list-style: none; /* 这将删除列表标记 */
	text-decoration: none;
	background-image:url(../images/sub_about_102.jpg);
	margin-top:10px;
	text-align:left;

}
.rightnavdi ul li { 
	margin-left:10px;/* 这将创建按钮间隔
	 */
	text-align:left;
	 margin-top:5px;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	font-style:normal;
	color:#494E6A;
	letter-spacing:-0.3px;
}

nav ul li { 
	margin-left:10px;/* 这将创建按钮间隔
	 */
	text-align:left;
	 margin-top:5px;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	font-style:normal;
	color:#494E6A;
	letter-spacing:-0.3px;
}
nav ul a, nav ul a:visited { /* 对这些选择器进行分组可确保链接即使在访问之后也能保持其按钮外观 */
	width: 160px;  /*此宽度使整个按钮?IE6 中可单击。如果您不需要支?IE6，可以删除它。请用侧栏容器的宽度减去此链接的填充来计算正确的宽度?*/
	text-decoration: none;
}
nav ul a:hover, nav ul a:active, nav ul a:focus { /* 这将更改鼠标和键盘导航的背景和文本颜?*/
	color:#C00;
	text-decoration: none;
}

aside{
	width:317px;
	background:url(../images/sub_about_10di.jpg) repeat-y;
	z-Index:-1;
	overflow:hidden;	
	}
.asideimg{
	background: url(../images/contact3.png) no-repeat !important; 
	float:left;
	width:58px;
	height:200px;
	margin-top:5px;
	margin-left:10px;
	display:inline;
	overflow:hidden;
	}
.asidered{width:212px; height:212px;background:url(../images/news_contact.jpg);}	
.asiderightdi{ margin-left:13px;width:212px; height:212PX;overflow:hidden;}
.content_asiderightdi{ margin-left:13px;width:317px; height:212PX;background-image:url(../images/contact2.jpg);overflow:hidden;}	
.asideright{ float:left; margin-left:80px; width:130px; margin-top:10px; font-size:12px; color:#333; line-height:15px;letter-spacing:0.2px; display:inline; overflow:hidden; text-align:left;}
.asideright2img{float:left;margin-left:20px; margin-top:60px; width:20px; height:14px;overflow:hidden;display:inline;}
.asideright3img{float:left;margin-left:2px; margin-top:100px; width:20px; height:14px;overflow:hidden;display:inline;}
.asideright4img{float:left;margin-left:2px; margin-top:48px; width:20px; height:14px;overflow:hidden;display:inline;}
.asideright2{ padding-left:5px; width:190px; margin-top:65px; font-size:12px; color:#333; line-height:20px;letter-spacing:0.2px; overflow:hidden;}
.linknav{float:left;background-image: url(../images/sub_about_12_11.jpg);width:786px; height:50px;}
.linknavleft{ float:left; width:650px; height:25px; margin-left:33px; margin-top:14px; display:inline;font-size:12px; color:#42413C; text-align: left; }
.linknavright{float:right; width:100px; font-weight:bold; margin-top:16px;font-size:12px; color:#fff; z-index:50; height:25px;}	
section{ width:786px; height:150px; float:right;}
article{
	width:1103px;
	background-color:#F4F4F4;
    text-align:center;
	margin:0 auto;
}
#subleft,
#subright {
	float:left;
	width:50%;
	margin:0 0 0 -551.5px;
}
#subleft.subcontainer {
	margin:0 0 0 551.5px;
	background-color:#F4F4F4;
}
#subright.subcontainer {
	margin:0 0 0 551.5px;
	background-color:#F4F4F4;
}
#contentleft,
#contentright{
	float:left;
	width:50%;
	margin:0 0 0 -499px;
}
#innerLeft,
#innerRight{
	margin:0 0 0 499px;
	background-color:#efefef;
}
#middle{
	float:left;
	width:998px;
	background-color:#ccc;
}


.subcontent{ float:left; width:94%; font-size:14px; color:#414141; margin-left:25px;text-align:justify; text-justify:inter-ideograph; letter-spacing:0.4px; line-height:1.9; overflow: hidden; margin-bottom:40px }
.contentiframe{ width:750px;font-size:12px; font-family:宋体; color: #000;}
.contentdi{ float:left; width:786px; background-image:url(../images/sub_about_13-22.jpg); margin-bottom:-9999px; padding-bottom:9999px; text-align: center; overflow:hidden; }
.job{ float:left; margin-right:0 -3px;}
.phone{ float:right; width:340px; margin-right:1px; font-size:12px; height:26px; margin-top:28px;color:#494E6A;border-bottom:1px solid #DFDFDF;border-top:1px solid #DFDFDF;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF; background-color:#EDEDED; overflow:hidden;}
.sub_topright{float:right; width:260px;font-size:12px;margin-top:20px;color:#494E6A;border-bottom:1px solid #DFDFDF;border-top:1px solid #DFDFDF;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF; background-color:#EDEDED; overflow:hidden;}

/* ~~ 脚注 ~~ */
small{ float:left; margin-top:13px;margin-left:8px;line-height:20px; font-size:12px; color:#666;text-align:justify; te}
address{float:right;margin-top:13px;margin-right:8px;font-size:12px;font-style:normal;line-height:20px; text-align:right;color:#666;}

header, section, footer, aside, nav, article, figure {
	display: block;
	
}
/*start 手机版网站、微信二维码*/
.sm-nav-menu1 {
	MARGIN-TOP: 8px; FLOAT: right
}
.sm-nav-menu1 A {
	DISPLAY: block; BACKGROUND: url(../images/weixinlogo1.png) no-repeat; FLOAT: left
}
.WXcode { width:80px;height:80px;display:none;position:absolute;cursor:pointer;text-align:center;z-index:9999; margin-left:-25px;top:50px;background-color:#bbbfbf}
.wap_erwm { width:80px;height:80px;display:none;position:absolute;cursor:pointer;text-align:center;z-index:9998; margin-left:175px;top:50px;background-color:#bbbfbf}
.cion {Z-INDEX: 1001; POSITION: absolute; WIDTH: 9px; DISPLAY: none; background-image:url(../images/weixinlogo1.png) no-repeat; HEIGHT: 6px; TOP: 23px; LEFT: 7px
}

/*end 手机版网站、微信二维码*/

/*--start 二级底部左右两边自适应--*/
.footer {
    z-index:2;
    width:1103px;
    margin-left:-551.5px;
    position:absolute;
	background-image:url(../images/sub_about_17di.jpg);
    left:50%; 
	height:95px;
	
}

#footer_left,#footer_right {
    z-index:1;
    position:absolute;
    width:50%;
}

#footer_left {
    left:0;
}
#footer_left .footer_container {
    margin-right:551.5px;
	background-image: url(../images/sub_about_17di.jpg);
	height:95px;
}
#footer_right {
    right:0;     
}
#footer_right .footer_container {
	background-image: url(../images/sub_about_17di.jpg);
    margin-left:551.5px;
	height:95px;
}
header, section, footer, aside, nav, article, figure {
	display: block;
	
}


/*bootstrap*/
.list-group { padding-left:0; margin-bottom:20px }
.list-group-item { position:relative; display:block; padding:10px 15px; margin-bottom:-1px; background-color:#fff; border:1px solid #ddd }
.list-group-item:first-child { border-top-left-radius:4px; border-top-right-radius:4px }
.list-group-item:last-child { margin-bottom:0; border-bottom-right-radius:4px; border-bottom-left-radius:4px }
.list-group-item>.badge { float:right }
.list-group-item>.badge+.badge { margin-right:5px }
a.list-group-item { color:#555 }
a.list-group-item .list-group-item-heading { color:#333 }
a.list-group-item:hover, a.list-group-item:focus { color:#555; text-decoration:none; background-color:#f5f5f5 }
.list-group-item.disabled, .list-group-item.disabled:hover, .list-group-item.disabled:focus { color:#777; background-color:#eee }
.list-group-item.disabled .list-group-item-heading, .list-group-item.disabled:hover .list-group-item-heading, .list-group-item.disabled:focus .list-group-item-heading { color:inherit }
.list-group-item.disabled .list-group-item-text, .list-group-item.disabled:hover .list-group-item-text, .list-group-item.disabled:focus .list-group-item-text { color:#777 }
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus { z-index:2; color:#fff; background-color:#428bca; border-color:#428bca }
.list-group-item.active .list-group-item-heading, .list-group-item.active:hover .list-group-item-heading, .list-group-item.active:focus .list-group-item-heading, .list-group-item.active .list-group-item-heading>small, .list-group-item.active:hover .list-group-item-heading>small, .list-group-item.active:focus .list-group-item-heading>small, .list-group-item.active .list-group-item-heading>.small, .list-group-item.active:hover .list-group-item-heading>.small, .list-group-item.active:focus .list-group-item-heading>.small { color:inherit }
.list-group-item.active .list-group-item-text, .list-group-item.active:hover .list-group-item-text, .list-group-item.active:focus .list-group-item-text { color:#e1edf7 }
.list-group-item-success { color:#3c763d; background-color:#dff0d8 }
a.list-group-item-success { color:#3c763d }
a.list-group-item-success .list-group-item-heading { color:inherit }
a.list-group-item-success:hover, a.list-group-item-success:focus { color:#3c763d; background-color:#d0e9c6 }
a.list-group-item-success.active, a.list-group-item-success.active:hover, a.list-group-item-success.active:focus { color:#fff; background-color:#3c763d; border-color:#3c763d }
.list-group-item-info { color:#31708f; background-color:#d9edf7 }
a.list-group-item-info { color:#31708f }
a.list-group-item-info .list-group-item-heading { color:inherit }
a.list-group-item-info:hover, a.list-group-item-info:focus { color:#31708f; background-color:#c4e3f3 }
a.list-group-item-info.active, a.list-group-item-info.active:hover, a.list-group-item-info.active:focus { color:#fff; background-color:#31708f; border-color:#31708f }
.list-group-item-warning { color:#8a6d3b; background-color:#fcf8e3 }
a.list-group-item-warning { color:#8a6d3b }
a.list-group-item-warning .list-group-item-heading { color:inherit }
a.list-group-item-warning:hover, a.list-group-item-warning:focus { color:#8a6d3b; background-color:#faf2cc }
a.list-group-item-warning.active, a.list-group-item-warning.active:hover, a.list-group-item-warning.active:focus { color:#fff; background-color:#8a6d3b; border-color:#8a6d3b }
.list-group-item-danger { color:#a94442; background-color:#f2dede }
a.list-group-item-danger { color:#a94442 }
a.list-group-item-danger .list-group-item-heading { color:inherit }
a.list-group-item-danger:hover, a.list-group-item-danger:focus { color:#a94442; background-color:#ebcccc }
a.list-group-item-danger.active, a.list-group-item-danger.active:hover, a.list-group-item-danger.active:focus { color:#fff; background-color:#a94442; border-color:#a94442 }
.list-group-item-heading { margin-top:0; margin-bottom:5px }
.list-group-item-text { margin-bottom:0; line-height:1.3 }
.fade { opacity:0; -webkit-transition:opacity .15s linear; -o-transition:opacity .15s linear; transition:opacity .15s linear }
.fade.in { opacity:1 }
.modal-open { overflow:hidden }
.modal { position:fixed; top:0; right:0; bottom:0; left:0; z-index:9998; display:none; overflow:hidden; -webkit-overflow-scrolling:touch; outline:0 }
.modal.fade .modal-dialog { -webkit-transition:-webkit-transform .3s ease-out; -o-transition:-o-transform .3s ease-out; transition:transform .3s ease-out; -webkit-transform:translate3d(0, -25%, 0); -o-transform:translate3d(0, -25%, 0); transform:translate3d(0, -25%, 0) }
.modal.in .modal-dialog { -webkit-transform:translate3d(0, 0, 0); -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0) }
.modal-open .modal { overflow-x:hidden; overflow-y:auto }
.modal-dialog { position:relative; width:auto; margin:10px }
.modal-content { position:relative; background-color:#fff; -webkit-background-clip:padding-box; background-clip:padding-box; border:1px solid #999; border:1px solid rgba(0,0,0,.2); border-radius:6px; outline:0; -webkit-box-shadow:0 3px 9px rgba(0,0,0,.5); box-shadow:0 3px 9px rgba(0,0,0,.5) }
.modal-backdrop { position:fixed; top:0; right:0; bottom:0; left:0; z-index:1040; background-color:#000 }
.modal-backdrop.fade { filter:alpha(opacity=0); opacity:0 }
.modal-backdrop.in { filter:alpha(opacity=50); opacity:.5 }
.modal-header { min-height:16.43px; padding:15px; border-bottom:1px solid #e5e5e5 }
.modal-header .close { margin-top:-2px }
.modal-title { margin:0; line-height:1.42857143 }
.modal-body { position:relative; padding:15px }
.modal-footer { padding:15px; text-align:right; border-top:1px solid #e5e5e5 }
.modal-footer .btn+.btn { margin-bottom:0; margin-left:5px }
.modal-footer .btn-group .btn+.btn { margin-left:-1px }
.modal-footer .btn-block+.btn-block { margin-left:0 }
.modal-scrollbar-measure { position:absolute; top:-9999px; width:50px; height:50px; overflow:scroll }
@media (min-width:768px) {
.modal-dialog { width:900px; margin:30px auto }
.modal-content { -webkit-box-shadow:0 5px 15px rgba(0,0,0,.5); box-shadow:0 5px 15px rgba(0,0,0,.5) }
.modal-sm { width:300px }
}
@media (min-width:992px) {
.modal-lg { width:900px }
}
.btn { display:inline-block; padding:6px 12px; margin-bottom:0; font-size:14px; font-weight:400; line-height:1.42857143; text-align:center; white-space:nowrap; vertical-align:middle; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; background-image:none; border:1px solid transparent; border-radius:4px }
.btn:focus, .btn:active:focus, .btn.active:focus { outline:thin dotted; outline:5px auto -webkit-focus-ring-color; outline-offset:-2px }
.btn:hover, .btn:focus { color:#333; text-decoration:none }
.btn:active, .btn.active { background-image:none; outline:0; -webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125); box-shadow:inset 0 3px 5px rgba(0,0,0,.125) }
.btn.disabled, .btn[disabled], fieldset[disabled] .btn { pointer-events:none; cursor:not-allowed; filter:alpha(opacity=65); -webkit-box-shadow:none; box-shadow:none; opacity:.65 }
.btn-default { color:#333; background-color:#fff; border-color:#ccc }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default { color:#333; background-color:#e6e6e6; border-color:#adadad }
.btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default { background-image:none }
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active { background-color:#fff; border-color:#ccc }
.btn-default .badge { color:#fff; background-color:#333 }
.btn-primary { color:#fff; background-color:#428bca; border-color:#357ebd }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary { color:#fff; background-color:#3071a9; border-color:#285e8e }
.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary { background-image:none }
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active { background-color:#428bca; border-color:#357ebd }
.btn-primary .badge { color:#428bca; background-color:#fff }
.btn-success { color:#fff; background-color:#5cb85c; border-color:#4cae4c }
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success { color:#fff; background-color:#449d44; border-color:#398439 }
.btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success { background-image:none }
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active { background-color:#5cb85c; border-color:#4cae4c }
.btn-success .badge { color:#5cb85c; background-color:#fff }
.btn-info { color:#fff; background-color:#5bc0de; border-color:#46b8da }
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info { color:#fff; background-color:#31b0d5; border-color:#269abc }
.btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info { background-image:none }
.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active { background-color:#5bc0de; border-color:#46b8da }
.btn-info .badge { color:#5bc0de; background-color:#fff }
.btn-warning { color:#fff; background-color:#f0ad4e; border-color:#eea236 }
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning { color:#fff; background-color:#ec971f; border-color:#d58512 }
.btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning { background-image:none }
.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active { background-color:#f0ad4e; border-color:#eea236 }
.btn-warning .badge { color:#f0ad4e; background-color:#fff }
.btn-danger { color:#fff; background-color:#d9534f; border-color:#d43f3a }
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger { color:#fff; background-color:#c9302c; border-color:#ac2925 }
.btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger { background-image:none }
.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active { background-color:#d9534f; border-color:#d43f3a }
.btn-danger .badge { color:#d9534f; background-color:#fff }
.btn-link { font-weight:400; color:#428bca; cursor:pointer; border-radius:0 }
.btn-link, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link { background-color:transparent; -webkit-box-shadow:none; box-shadow:none }
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active { border-color:transparent }
.btn-link:hover, .btn-link:focus { color:#2a6496; text-decoration:underline; background-color:transparent }
.btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus { color:#777; text-decoration:none }
.btn-lg, .btn-group-lg>.btn { padding:10px 16px; font-size:18px; line-height:1.33; border-radius:6px }
.btn-sm, .btn-group-sm>.btn { padding:5px 10px; font-size:12px; line-height:1.5; border-radius:3px }
.btn-xs, .btn-group-xs>.btn { padding:1px 5px; font-size:12px; line-height:1.5; border-radius:3px }
.btn-block { display:block; width:100% }
.btn-block+.btn-block { margin-top:5px }
.badge3 { display:inline-block; float:right; min-width:10px; padding:7px 10px; font-size:12px; font-weight:700; line-height:1; color:#fff; text-align:center; white-space:nowrap; vertical-align: middle; background-color:#3385ff; border-radius:3px }
pre { overflow:auto }
code, kbd, pre, samp { font-family:monospace, monospace; font-size:1em }
pre, blockquote { border:1px solid #999; page-break-inside:avoid }
code, kbd, pre, samp { font-family:Menlo, Monaco, Consolas, "Courier New", monospace }
pre { display:block; padding:9.5px; margin:0 0 10px; font-size:14px;text-align:left;line-height:1.8; color:#333; word-break:break-all; word-wrap:break-word; background-color:#f5f5f5; border:1px solid #ccc; border-radius:4px }
pre code { padding:0; font-size:inherit; color:inherit; white-space:pre-wrap; background-color:transparent; border-radius:0 }
.pre-scrollable { max-height:340px; overflow-y:scroll }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family:inherit; font-weight:500; line-height:1.1; color:inherit }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small { font-weight:400; line-height:1; color:#777 }
h4, .h4, h5, .h5, h6, .h6 { margin-top:10px; margin-bottom:10px }
h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small, h4 .small, .h4 .small, h5 .small, .h5 .small, h6 .small, .h6 .small { font-size:75% }
h4, .h4 { font-size:18px }
.alert h4 { margin-top:0; color:inherit }
.glyphicon-eye-close:before { content:"\e106" }
.glyphicon-folder-close:before { content:"\e117" }
.alert-dismissable .close, .alert-dismissible .close { position:relative; top:-2px; right:-21px; color:inherit }
.close { float:right; font-size:21px; font-weight:700; line-height:1; color:#000; text-shadow:0 1px 0 #fff; filter:alpha(opacity=20); opacity:.2 }
.close:hover, .close:focus { color:#000; text-decoration:none; cursor:pointer; filter:alpha(opacity=50); opacity:.5 }
button.close { -webkit-appearance:none; padding:0; cursor:pointer; background:0 0; border:0 }
.modal-header .close { margin-top:-2px }




/*--end 二级底部左右两边自适应--*/
/*HTML 5 支持 - 将新 HTML 5 标签设置?display:block，以使浏览器知道如何正确呈现标签?*/
